Hi all!

I have a costumer that uses Identity Manager 3.0 and iManager 2.6
mobile. Can I use the IDM 3.5.1 iManager plugin to administer my IDM 3.0
environment safelly?

Tks!


--
emc2006
------------------------------------------------------------------------
emc2006's Profile: http://forums.novell.com/member.php?userid=46555
View this thread: http://forums.novell.com/showthread.php?t=363354